diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPConnection.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPConnection.java
index 6ac5a4e011b2f1..174cf8c1c6c643 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPConnection.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPConnection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.imap;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPMessageCountListener.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPMessageCountListener.java
index 3bbab334f268ef..af1431110f8032 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPMessageCountListener.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/imap/IMAPMessageCountListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.imap;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/BaseMailbox.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/BaseMailbox.java
index be607a008cb4cd..b1be88c4a49aa6 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/BaseMailbox.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/BaseMailbox.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.mailbox;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailbox.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailbox.java
index 8c29aac6afba2d..41efb87be05dd4 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailbox.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailbox.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.mailbox;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailboxFactory.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailboxFactory.java
index 1ec98506f6fbe2..3b25da4e54082f 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailboxFactory.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/IMAPMailboxFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.mailbox;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/MailboxFactoryUtil.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/MailboxFactoryUtil.java
index 39e99365a73c24..3c86860434b58d 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/MailboxFactoryUtil.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/mailbox/MailboxFactoryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.mailbox;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/messaging/MailSynchronizationMessageListener.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/messaging/MailSynchronizationMessageListener.java
index 835697848b2761..adb026631f2e28 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/messaging/MailSynchronizationMessageListener.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/messaging/MailSynchronizationMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.messaging;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/model/listener/UserModelListener.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/model/listener/UserModelListener.java
index 9ce6dbde0c999a..d5c1d526945866 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/model/listener/UserModelListener.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.model.listener;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearchRegistrar.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearchRegistrar.java
index b2ce1667f6f99e..75456610458474 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearchRegistrar.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearcher.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearcher.java
index 20a36f840cf699..757ee07c51365b 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearcher.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/AccountSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearchRegistrar.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearchRegistrar.java
index f206c5a05f3141..e2a73bafa6540e 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearchRegistrar.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearcher.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearcher.java
index e3a0e074582ac8..e8704937b804bc 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearcher.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/FolderSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearchRegistrar.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearchRegistrar.java
index 572ea92bbf31a6..1c57a30e15632e 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearchRegistrar.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearcher.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearcher.java
index 3c9b40dd8324de..4d6791fbc98928 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearcher.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/MessageSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelDocumentContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelDocumentContributor.java
index 9a4c64960a10ed..64a97ff1a0775f 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelDocumentContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelIndexerWriterContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelIndexerWriterContributor.java
index f0ce109fe6d70e..b600fb97e6b8b7 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelIndexerWriterContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/AccountModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelDocumentContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelDocumentContributor.java
index dfe6d43ad40a43..1764082e369f46 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelDocumentContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelIndexerWriterContributor.java b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelIndexerWriterContributor.java
index bbc5f2e322508d..8fe6a1c561d89c 100644
--- a/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelIndexerWriterContributor.java
+++ b/modules/apps/archived/mail-reader-service/src/main/java/com/liferay/mail/reader/internal/search/spi/model/index/contributor/FolderModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.internal.search.spi.model.index.contributor;
